#!/usr/bin/python3

import pygame

class Spacing:
    def __init__(self, game):
        self.screen = game.screen
        self.screen_rect = self.screen.get_rect()
        self.sailor_moon_rect = game.sailor_moon.rect

        self.rect_color = (0, 0, 70)

        self.first_rect = pygame.Rect(0, 0, 140, 235)
        self.first_rect.midleft = self.sailor_moon_rect.midright

    def draw_spacing(self):
        pygame.draw.rect(self.screen, self.rect_color, self.first_rect)

